# Generated by Django 2.0.6 on 2018-06-29 10:06

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('meetup', '0008_auto_20180625_0725'),
    ]

    operations = [
        migrations.AddField(
            model_name='comment',
            name='created_at',
            field=models.DateTimeField(default=datetime.datetime(2018, 6, 29, 10, 6, 53, 175397)),
        ),
        migrations.AddField(
            model_name='comment',
            name='updated_at',
            field=models.DateTimeField(default=datetime.datetime(2018, 6, 29, 10, 6, 53, 175416)),
        ),
        migrations.AlterField(
            model_name='comment',
            name='id',
            field=models.AutoField(db_index=True, primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='event',
            name='endTimeEvent',
            field=models.DateTimeField(default=datetime.datetime(2018, 6, 29, 10, 6, 53, 174759)),
        ),
        migrations.AlterField(
            model_name='event',
            name='id',
            field=models.AutoField(db_index=True, primary_key=True, serialize=False),
        ),
        migrations.AlterField(
            model_name='eventlike',
            name='timeLike',
            field=models.DateTimeField(default=datetime.datetime(2018, 6, 29, 10, 6, 53, 176736)),
        ),
        migrations.AlterField(
            model_name='eventvisitor',
            name='timeJoin',
            field=models.DateTimeField(default=datetime.datetime(2018, 6, 29, 10, 6, 53, 176103)),
        ),
        migrations.AddIndex(
            model_name='categoryevent',
            index=models.Index(fields=['idCategory'], name='meetup_cate_idCateg_51350d_idx'),
        ),
        migrations.AddIndex(
            model_name='categoryevent',
            index=models.Index(fields=['idEvent'], name='meetup_cate_idEvent_826a85_idx'),
        ),
        migrations.AddIndex(
            model_name='comment',
            index=models.Index(fields=['id'], name='meetup_comm_id_e245cb_idx'),
        ),
        migrations.AddIndex(
            model_name='comment',
            index=models.Index(fields=['event'], name='meetup_comm_event_i_a1d577_idx'),
        ),
        migrations.AddIndex(
            model_name='event',
            index=models.Index(fields=['title'], name='meetup_even_title_4e925c_idx'),
        ),
        migrations.AddIndex(
            model_name='event',
            index=models.Index(fields=['id'], name='meetup_even_id_14338b_idx'),
        ),
        migrations.AddIndex(
            model_name='eventlike',
            index=models.Index(fields=['idEvent'], name='meetup_even_idEvent_fcb94e_idx'),
        ),
        migrations.AddIndex(
            model_name='eventlike',
            index=models.Index(fields=['idEvent', 'idVisitor'], name='meetup_even_idEvent_0e1f09_idx'),
        ),
        migrations.AddIndex(
            model_name='eventvisitor',
            index=models.Index(fields=['idEvent'], name='meetup_even_idEvent_70a07e_idx'),
        ),
        migrations.AddIndex(
            model_name='eventvisitor',
            index=models.Index(fields=['idEvent', 'idVisitor'], name='meetup_even_idEvent_5fbdb2_idx'),
        ),
    ]
